Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-01

Description

The JSON, XML, NTP, XMPP, and GDB dissectors could crash.

Affected Products

Wireshark

References

CVE-2018-5336,